# Contract Invoicing of Pending Sales Orders

This modules allows to include on the same invoice than the recurring invoice contract, all the pending to invoice sales orders that you have with the same analytic account.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Invoicing > Sales > Contracts and select or create a new contract.
2. Check Generate recurring invoices automatically.
3. Mark the check “Invoice Pending Sales Orders”.
4. On each invoicing, system will check if there’s any pending sales orders with same analyitic account and will append the lines to the invoice being generated.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
- Souheil Bejaoui <souheil.bejaoui@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.